libgnomekbd-gir-3.26.0-alt1.x86_64.rpm


Advertisement

Description

libgnomekbd-gir - GObject introspection data for libgnomekbd

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libgnomekbd-gir
Package version 3.26.0
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 15.96 KB
Download size 15.96 KB
Official Mirror ftp.altlinux.org
GObject introspection data for the GNOME keyboard library

Alternatives

Package Version Architecture Repository
libgnomekbd-gir-3.26.0-alt1.i586.rpm 3.26.0 i586 Classic
libgnomekbd-gir - - -

Requires

Name Value
libgnomekbd = 3.26.0-alt1
rpmlib(PayloadIsLzma) -
typelib(GObject) = 2.0
typelib(Gtk) = 3.0
typelib(Xkl) = 1.0
typelib(xlib) = 2.0

Provides

Name Value
libgnomekbd-gir = 3.26.0-alt1
typelib(Gkbd) = 3.0

Download

Type URL
Binary Package libgnomekbd-gir-3.26.0-alt1.x86_64.rpm
Source Package libgnomekbd-3.26.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgnomekbd-gir rpm package:
    # sudo apt-get install libgnomekbd-gir

Files

Path
/usr/lib64/girepository-1.0/Gkbd-3.0.typelib

Changelog

See libgnomekbd-3.26.0-alt1.x86_64.rpm changelog.

See Also

Package Description
libgnomeoffice-0.8.17-alt4.x86_64.rpm Library for writing gnome office programs
libgnomeoffice-devel-0.8.17-alt4.x86_64.rpm Development libraries and header files for libgnomeoffice
libgnomeoffice0.10-0.10.43-alt1.x86_64.rpm Library for writing gnome office programs
libgnomeoffice0.10-devel-0.10.43-alt1.x86_64.rpm Development libraries and header files for libgnomeoffice0.10
libgnomeoffice0.10-gir-0.10.43-alt1.x86_64.rpm GObject introspection data for the Goffice library
libgnomeui-2.24.5-alt3.x86_64.rpm GNOME base GUI library
libgnomeui-devel-2.24.5-alt3.x86_64.rpm Libraries and headers for libgnome
libgnucash-3.2-alt2.x86_64.rpm Libraries for gnucash (sql backends too)
libgnucash-devel-3.2-alt2.x86_64.rpm Libraries needed to develop for gnucash
libgnunet-0.10.1-alt4.x86_64.rpm Libraries needed for gnunet
libgnunet-devel-0.10.1-alt4.x86_64.rpm Headers for developing programs that will use gnunet
libgnuplotfortran-0.2.2.1-alt1.1.x86_64.rpm Shared library of gnuplotfortran
libgnuradio-3.7.12.0-alt3.x86_64.rpm GNU Radio Library
libgnuradio-devel-3.7.12.0-alt3.x86_64.rpm GNU Radio Headers
libgnusocialapihelper1-1.6-alt2.S1.x86_64.rpm choqok library
Advertisement
Advertisement